<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ex 8</title>
</head>
<body>
    <script>
//Ecrire une fonction max3 qui retourne le maximum de trois entiers
//Ecrire une fonction min3 qui retourne le minimum de trois entiers
//Ecrire une fonction max2 qui retourne le maximum de deux entiers
//Ecrire une fonction max3 qui retourne le maximum de trois entiers en faisant appel à max2

        let array3 = [2, 5, 7];
        let resultMax = "";
        let resultMin = "";

        resultMax3 = Math.max.apply(Math, array3);
        resultMin3 = Math.min.apply(Math, array3);

        console.log ("Le nombre max est "+resultMax3, "Le nombre min est "+resultMin3);

        let array2 = [24, 5];
        let resultMax2 = "";
        let resultMin2 = "";

        resultMax2 = Math.max.apply(Math, array2);
        resultMin2 = Math.min.apply(Math, array2);

        console.log ("Le nombre max est "+resultMax2, "Le nombre min est "+resultMin2);

        
    </script>
</body>
</html>